[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: compiling xgps-0.7.5

From: Adam Fedor
Subject: Re: compiling xgps-0.7.5
Date: Wed, 20 Nov 2002 17:29:07 -0700
User-agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.1) Gecko/20020905

Naomaru Itoi wrote:
Thanks, Adam,

 > Naomaru Itoi wrote:
 > >>
 > > Trying Gorm.app, too ... but I'm not able to compile
 > gnustep-xgps-0.7.5
 > > because "NSMiddleMouseDown" is not declared in
 > gnustep-gui-0.8.0 (or
 > > 0.8.1, 0.8.2).  Am I using a wrong version of xgps or gui?
 > >
 > Yes. You need gnustep-back-0.8.0 with gnustep-gui-0.8.0
 > What version of gnustep-base do you have? If that is old also, that
 > could be why you are getting a parse error in the gmodel file.

I have both back and gui ...

My environment:
Solaris 2.8 on SPARC, gcc-2.95.3

I have installed:
gnustep-xgps-0.7.5 ... but this fails.  Here's the error log:

back is a replacement for xgps. Get rid of xgps - remove it, trash it, destroy it, whatever...

You might trying a newer version of base. I'm not sure if that's the problem, but XML gmodel files parse fine for me and I'm using the latest gnustep-base.

Adam Fedor, Digital Optics Corp.      | I'm glad I hate spinach, because
http://www.doc.com                    | if I didn't, I'd eat it, and you
                                      | know how I hate the stuff.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]